Diff for /sql/oracle/configure between versions 1.11.8.1 and 1.15

version 1.11.8.1, 2003/07/24 07:47:43 version 1.15, 2004/05/28 12:09:38
Line 468  ac_includes_default="\ Line 468  ac_includes_default="\
 #endif"  #endif"
   
 ac_subdirs_all="$ac_subdirs_all libltdl"  ac_subdirs_all="$ac_subdirs_all libltdl"
 ac_subst_vars='SHELL PATH_SEPARATOR PACKAGE_NAME PACKAGE_TARNAME PACKAGE_VERSION PACKAGE_STRING PACKAGE_BUGREPORT exec_prefix prefix program_transform_name bindir sbindir libexecdir datadir sysconfdir sharedstatedir localstatedir libdir includedir oldincludedir infodir mandir build_alias host_alias target_alias DEFS ECHO_C ECHO_N ECHO_T LIBS INSTALL_PROGRAM INSTALL_SCRIPT INSTALL_DATA CYGPATH_W PACKAGE VERSION ACLOCAL AUTOCONF AUTOMAKE AUTOHEADER MAKEINFO AMTAR install_sh STRIP ac_ct_STRIP INSTALL_STRIP_PROGRAM AWK SET_MAKE ORACLE_OCI_INC ORACLE_PUBLIC_INC CXX CXXFLAGS LDFLAGS CPPFLAGS ac_ct_CXX EXEEXT OBJEXT DEPDIR am__include am__quote AMDEP_TRUE AMDEP_FALSE AMDEPBACKSLASH CXXDEPMODE am__fastdepCXX_TRUE am__fastdepCXX_FALSE INCLTDL LIBLTDL LIBADD_DL build build_cpu build_vendor build_os host host_cpu host_vendor host_os CC CFLAGS ac_ct_CC CCDEPMODE am__fastdepCC_TRUE am__fastdepCC_FALSE LN_S ECHO RANLIB ac_ct_RANLIB CXXCPP EGREP LIBTOOL subdirs LIBOBJS LTLIBOBJS'  ac_subst_vars='SHELL PATH_SEPARATOR PACKAGE_NAME PACKAGE_TARNAME PACKAGE_VERSION PACKAGE_STRING PACKAGE_BUGREPORT exec_prefix prefix program_transform_name bindir sbindir libexecdir datadir sysconfdir sharedstatedir localstatedir libdir includedir oldincludedir infodir mandir build_alias host_alias target_alias DEFS ECHO_C ECHO_N ECHO_T LIBS INSTALL_PROGRAM INSTALL_SCRIPT INSTALL_DATA CYGPATH_W PACKAGE VERSION ACLOCAL AUTOCONF AUTOMAKE AUTOHEADER MAKEINFO AMTAR install_sh STRIP ac_ct_STRIP INSTALL_STRIP_PROGRAM AWK SET_MAKE ORACLE_OCI_INC ORACLE_PUBLIC_INC CXX CXXFLAGS LDFLAGS CPPFLAGS ac_ct_CXX EXEEXT OBJEXT DEPDIR am__include am__quote AMDEP_TRUE AMDEP_FALSE AMDEPBACKSLASH CXXDEPMODE am__fastdepCXX_TRUE am__fastdepCXX_FALSE CC CFLAGS ac_ct_CC CCDEPMODE am__fastdepCC_TRUE am__fastdepCC_FALSE INCLTDL LIBLTDL LIBADD_DL build build_cpu build_vendor build_os host host_cpu host_vendor host_os LN_S ECHO RANLIB ac_ct_RANLIB CPP EGREP LIBTOOL subdirs LIBOBJS LTLIBOBJS'
 ac_subst_files=''  ac_subst_files=''
   
 # Initialize some variables set by options.  # Initialize some variables set by options.
Line 933  ac_env_CFLAGS_set=${CFLAGS+set} Line 933  ac_env_CFLAGS_set=${CFLAGS+set}
 ac_env_CFLAGS_value=$CFLAGS  ac_env_CFLAGS_value=$CFLAGS
 ac_cv_env_CFLAGS_set=${CFLAGS+set}  ac_cv_env_CFLAGS_set=${CFLAGS+set}
 ac_cv_env_CFLAGS_value=$CFLAGS  ac_cv_env_CFLAGS_value=$CFLAGS
 ac_env_CXXCPP_set=${CXXCPP+set}  ac_env_CPP_set=${CPP+set}
 ac_env_CXXCPP_value=$CXXCPP  ac_env_CPP_value=$CPP
 ac_cv_env_CXXCPP_set=${CXXCPP+set}  ac_cv_env_CPP_set=${CPP+set}
 ac_cv_env_CXXCPP_value=$CXXCPP  ac_cv_env_CPP_value=$CPP
   
 #  #
 # Report the --help message.  # Report the --help message.
Line 1040  Some influential environment variables: Line 1040  Some influential environment variables:
               headers in a nonstandard directory <include dir>                headers in a nonstandard directory <include dir>
   CC          C compiler command    CC          C compiler command
   CFLAGS      C compiler flags    CFLAGS      C compiler flags
   CXXCPP      C++ preprocessor    CPP         C preprocessor
   
 Use these variables to override the choices made by `configure' or to help  Use these variables to override the choices made by `configure' or to help
 it to find libraries and programs with nonstandard names/locations.  it to find libraries and programs with nonstandard names/locations.
Line 1712  fi Line 1712  fi
   
 # Define the identity of the package.  # Define the identity of the package.
  PACKAGE=parser3oracle   PACKAGE=parser3oracle
  VERSION=3.0.8   VERSION=3.1.HEAD
   
   
 # Some tools Automake needs.  # Some tools Automake needs.
Line 2018  fi Line 2018  fi
   test -n "$AWK" && break    test -n "$AWK" && break
 done  done
   
   
 ac_ext=cc  
 ac_cpp='$CXXCPP $CPPFLAGS'  
 ac_compile='$CXX -c $CXXFLAGS $CPPFLAGS conftest.$ac_ext >&5'  
 ac_link='$CXX -o conftest$ac_exeext $CXXFLAGS $CPPFLAGS $LDFLAGS conftest.$ac_ext $LIBS >&5'  
 ac_compiler_gnu=$ac_cv_cxx_compiler_gnu  
   
 ac_ext=cc  ac_ext=cc
 ac_cpp='$CXXCPP $CPPFLAGS'  ac_cpp='$CXXCPP $CPPFLAGS'
 ac_compile='$CXX -c $CXXFLAGS $CPPFLAGS conftest.$ac_ext >&5'  ac_compile='$CXX -c $CXXFLAGS $CPPFLAGS conftest.$ac_ext >&5'
Line 2542  if test -n "$ac_declaration"; then Line 2535  if test -n "$ac_declaration"; then
   echo '#endif'             >>confdefs.h    echo '#endif'             >>confdefs.h
 fi  fi
   
 ac_ext=cc  ac_ext=c
 ac_cpp='$CXXCPP $CPPFLAGS'  ac_cpp='$CPP $CPPFLAGS'
 ac_compile='$CXX -c $CXXFLAGS $CPPFLAGS conftest.$ac_ext >&5'  ac_compile='$CC -c $CFLAGS $CPPFLAGS conftest.$ac_ext >&5'
 ac_link='$CXX -o conftest$ac_exeext $CXXFLAGS $CPPFLAGS $LDFLAGS conftest.$ac_ext $LIBS >&5'  ac_link='$CC -o conftest$ac_exeext $CFLAGS $CPPFLAGS $LDFLAGS conftest.$ac_ext $LIBS >&5'
 ac_compiler_gnu=$ac_cv_cxx_compiler_gnu  ac_compiler_gnu=$ac_cv_c_compiler_gnu
 rm -f .deps 2>/dev/null  rm -f .deps 2>/dev/null
 mkdir .deps 2>/dev/null  mkdir .deps 2>/dev/null
 if test -d .deps; then  if test -d .deps; then
Line 2702  else Line 2695  else
 fi  fi
   
   
   
   case $enable_ltdl_convenience in  
   no) { { echo "$as_me:$LINENO: error: this package needs a convenience libltdl" >&5  
 echo "$as_me: error: this package needs a convenience libltdl" >&2;}  
    { (exit 1); exit 1; }; } ;;  
   "") enable_ltdl_convenience=yes  
       ac_configure_args="$ac_configure_args --enable-ltdl-convenience" ;;  
   esac  
   LIBLTDL='${top_builddir}/''libltdl'/libltdlc.la  
   LTDLINCL='-I${top_srcdir}/''libltdl'  
   # For backwards non-gettext consistent compatibility...  
   INCLTDL="$LTDLINCL"  
   
   
   
   
 # Check whether --enable-static or --disable-static was given.  
 if test "${enable_static+set}" = set; then  
   enableval="$enable_static"  
   p=${PACKAGE-default}  
 case $enableval in  
 yes) enable_static=yes ;;  
 no) enable_static=no ;;  
 *)  
   enable_static=no  
   # Look at the argument we got.  We use all the common list separators.  
   IFS="${IFS=   }"; ac_save_ifs="$IFS"; IFS="${IFS}:,"  
   for pkg in $enableval; do  
     if test "X$pkg" = "X$p"; then  
       enable_static=yes  
     fi  
   done  
   IFS="$ac_save_ifs"  
   ;;  
 esac  
 else  
   enable_static=no  
 fi;  
   
 # Check whether --enable-shared or --disable-shared was given.  
 if test "${enable_shared+set}" = set; then  
   enableval="$enable_shared"  
   p=${PACKAGE-default}  
 case $enableval in  
 yes) enable_shared=yes ;;  
 no) enable_shared=no ;;  
 *)  
   enable_shared=no  
   # Look at the argument we got.  We use all the common list separators.  
   IFS="${IFS=   }"; ac_save_ifs="$IFS"; IFS="${IFS}:,"  
   for pkg in $enableval; do  
     if test "X$pkg" = "X$p"; then  
       enable_shared=yes  
     fi  
   done  
   IFS="$ac_save_ifs"  
   ;;  
 esac  
 else  
   enable_shared=yes  
 fi;  
 # Check whether --enable-fast-install or --disable-fast-install was given.  
 if test "${enable_fast_install+set}" = set; then  
   enableval="$enable_fast_install"  
   p=${PACKAGE-default}  
 case $enableval in  
 yes) enable_fast_install=yes ;;  
 no) enable_fast_install=no ;;  
 *)  
   enable_fast_install=no  
   # Look at the argument we got.  We use all the common list separators.  
   IFS="${IFS=   }"; ac_save_ifs="$IFS"; IFS="${IFS}:,"  
   for pkg in $enableval; do  
     if test "X$pkg" = "X$p"; then  
       enable_fast_install=yes  
     fi  
   done  
   IFS="$ac_save_ifs"  
   ;;  
 esac  
 else  
   enable_fast_install=yes  
 fi;  
 # Make sure we can run config.sub.  
 $ac_config_sub sun4 >/dev/null 2>&1 ||  
   { { echo "$as_me:$LINENO: error: cannot run $ac_config_sub" >&5  
 echo "$as_me: error: cannot run $ac_config_sub" >&2;}  
    { (exit 1); exit 1; }; }  
   
 echo "$as_me:$LINENO: checking build system type" >&5  
 echo $ECHO_N "checking build system type... $ECHO_C" >&6  
 if test "${ac_cv_build+set}" = set; then  
   echo $ECHO_N "(cached) $ECHO_C" >&6  
 else  
   ac_cv_build_alias=$build_alias  
 test -z "$ac_cv_build_alias" &&  
   ac_cv_build_alias=`$ac_config_guess`  
 test -z "$ac_cv_build_alias" &&  
   { { echo "$as_me:$LINENO: error: cannot guess build type; you must specify one" >&5  
 echo "$as_me: error: cannot guess build type; you must specify one" >&2;}  
    { (exit 1); exit 1; }; }  
 ac_cv_build=`$ac_config_sub $ac_cv_build_alias` ||  
   { { echo "$as_me:$LINENO: error: $ac_config_sub $ac_cv_build_alias failed" >&5  
 echo "$as_me: error: $ac_config_sub $ac_cv_build_alias failed" >&2;}  
    { (exit 1); exit 1; }; }  
   
 fi  
 echo "$as_me:$LINENO: result: $ac_cv_build" >&5  
 echo "${ECHO_T}$ac_cv_build" >&6  
 build=$ac_cv_build  
 build_cpu=`echo $ac_cv_build | sed 's/^\([^-]*\)-\([^-]*\)-\(.*\)$/\1/'`  
 build_vendor=`echo $ac_cv_build | sed 's/^\([^-]*\)-\([^-]*\)-\(.*\)$/\2/'`  
 build_os=`echo $ac_cv_build | sed 's/^\([^-]*\)-\([^-]*\)-\(.*\)$/\3/'`  
   
   
 echo "$as_me:$LINENO: checking host system type" >&5  
 echo $ECHO_N "checking host system type... $ECHO_C" >&6  
 if test "${ac_cv_host+set}" = set; then  
   echo $ECHO_N "(cached) $ECHO_C" >&6  
 else  
   ac_cv_host_alias=$host_alias  
 test -z "$ac_cv_host_alias" &&  
   ac_cv_host_alias=$ac_cv_build_alias  
 ac_cv_host=`$ac_config_sub $ac_cv_host_alias` ||  
   { { echo "$as_me:$LINENO: error: $ac_config_sub $ac_cv_host_alias failed" >&5  
 echo "$as_me: error: $ac_config_sub $ac_cv_host_alias failed" >&2;}  
    { (exit 1); exit 1; }; }  
   
 fi  
 echo "$as_me:$LINENO: result: $ac_cv_host" >&5  
 echo "${ECHO_T}$ac_cv_host" >&6  
 host=$ac_cv_host  
 host_cpu=`echo $ac_cv_host | sed 's/^\([^-]*\)-\([^-]*\)-\(.*\)$/\1/'`  
 host_vendor=`echo $ac_cv_host | sed 's/^\([^-]*\)-\([^-]*\)-\(.*\)$/\2/'`  
 host_os=`echo $ac_cv_host | sed 's/^\([^-]*\)-\([^-]*\)-\(.*\)$/\3/'`  
   
   
 ac_ext=c  ac_ext=c
 ac_cpp='$CPP $CPPFLAGS'  ac_cpp='$CPP $CPPFLAGS'
 ac_compile='$CC -c $CFLAGS $CPPFLAGS conftest.$ac_ext >&5'  ac_compile='$CC -c $CFLAGS $CPPFLAGS conftest.$ac_ext >&5'
Line 3498  sed 's/^/| /' conftest.$ac_ext >&5 Line 3354  sed 's/^/| /' conftest.$ac_ext >&5
   
 fi  fi
 rm -f conftest.$ac_objext conftest.$ac_ext  rm -f conftest.$ac_objext conftest.$ac_ext
 ac_ext=cc  ac_ext=c
 ac_cpp='$CXXCPP $CPPFLAGS'  ac_cpp='$CPP $CPPFLAGS'
 ac_compile='$CXX -c $CXXFLAGS $CPPFLAGS conftest.$ac_ext >&5'  ac_compile='$CC -c $CFLAGS $CPPFLAGS conftest.$ac_ext >&5'
 ac_link='$CXX -o conftest$ac_exeext $CXXFLAGS $CPPFLAGS $LDFLAGS conftest.$ac_ext $LIBS >&5'  ac_link='$CC -o conftest$ac_exeext $CFLAGS $CPPFLAGS $LDFLAGS conftest.$ac_ext $LIBS >&5'
 ac_compiler_gnu=$ac_cv_cxx_compiler_gnu  ac_compiler_gnu=$ac_cv_c_compiler_gnu
   
 depcc="$CC"   am_compiler_list=  depcc="$CC"   am_compiler_list=
   
Line 3585  else Line 3441  else
 fi  fi
   
   
   
   ac_ext=c
   ac_cpp='$CPP $CPPFLAGS'
   ac_compile='$CC -c $CFLAGS $CPPFLAGS conftest.$ac_ext >&5'
   ac_link='$CC -o conftest$ac_exeext $CFLAGS $CPPFLAGS $LDFLAGS conftest.$ac_ext $LIBS >&5'
   ac_compiler_gnu=$ac_cv_c_compiler_gnu
   
   
   
     case $enable_ltdl_convenience in
     no) { { echo "$as_me:$LINENO: error: this package needs a convenience libltdl" >&5
   echo "$as_me: error: this package needs a convenience libltdl" >&2;}
      { (exit 1); exit 1; }; } ;;
     "") enable_ltdl_convenience=yes
         ac_configure_args="$ac_configure_args --enable-ltdl-convenience" ;;
     esac
     LIBLTDL='${top_builddir}/''libltdl'/libltdlc.la
     LTDLINCL='-I${top_srcdir}/''libltdl'
     # For backwards non-gettext consistent compatibility...
     INCLTDL="$LTDLINCL"
   
   
   
   
   # Check whether --enable-static or --disable-static was given.
   if test "${enable_static+set}" = set; then
     enableval="$enable_static"
     p=${PACKAGE-default}
   case $enableval in
   yes) enable_static=yes ;;
   no) enable_static=no ;;
   *)
     enable_static=no
     # Look at the argument we got.  We use all the common list separators.
     IFS="${IFS=   }"; ac_save_ifs="$IFS"; IFS="${IFS}:,"
     for pkg in $enableval; do
       if test "X$pkg" = "X$p"; then
         enable_static=yes
       fi
     done
     IFS="$ac_save_ifs"
     ;;
   esac
   else
     enable_static=no
   fi;
   
   # Check whether --enable-shared or --disable-shared was given.
   if test "${enable_shared+set}" = set; then
     enableval="$enable_shared"
     p=${PACKAGE-default}
   case $enableval in
   yes) enable_shared=yes ;;
   no) enable_shared=no ;;
   *)
     enable_shared=no
     # Look at the argument we got.  We use all the common list separators.
     IFS="${IFS=   }"; ac_save_ifs="$IFS"; IFS="${IFS}:,"
     for pkg in $enableval; do
       if test "X$pkg" = "X$p"; then
         enable_shared=yes
       fi
     done
     IFS="$ac_save_ifs"
     ;;
   esac
   else
     enable_shared=yes
   fi;
   # Check whether --enable-fast-install or --disable-fast-install was given.
   if test "${enable_fast_install+set}" = set; then
     enableval="$enable_fast_install"
     p=${PACKAGE-default}
   case $enableval in
   yes) enable_fast_install=yes ;;
   no) enable_fast_install=no ;;
   *)
     enable_fast_install=no
     # Look at the argument we got.  We use all the common list separators.
     IFS="${IFS=   }"; ac_save_ifs="$IFS"; IFS="${IFS}:,"
     for pkg in $enableval; do
       if test "X$pkg" = "X$p"; then
         enable_fast_install=yes
       fi
     done
     IFS="$ac_save_ifs"
     ;;
   esac
   else
     enable_fast_install=yes
   fi;
   # Make sure we can run config.sub.
   $ac_config_sub sun4 >/dev/null 2>&1 ||
     { { echo "$as_me:$LINENO: error: cannot run $ac_config_sub" >&5
   echo "$as_me: error: cannot run $ac_config_sub" >&2;}
      { (exit 1); exit 1; }; }
   
   echo "$as_me:$LINENO: checking build system type" >&5
   echo $ECHO_N "checking build system type... $ECHO_C" >&6
   if test "${ac_cv_build+set}" = set; then
     echo $ECHO_N "(cached) $ECHO_C" >&6
   else
     ac_cv_build_alias=$build_alias
   test -z "$ac_cv_build_alias" &&
     ac_cv_build_alias=`$ac_config_guess`
   test -z "$ac_cv_build_alias" &&
     { { echo "$as_me:$LINENO: error: cannot guess build type; you must specify one" >&5
   echo "$as_me: error: cannot guess build type; you must specify one" >&2;}
      { (exit 1); exit 1; }; }
   ac_cv_build=`$ac_config_sub $ac_cv_build_alias` ||
     { { echo "$as_me:$LINENO: error: $ac_config_sub $ac_cv_build_alias failed" >&5
   echo "$as_me: error: $ac_config_sub $ac_cv_build_alias failed" >&2;}
      { (exit 1); exit 1; }; }
   
   fi
   echo "$as_me:$LINENO: result: $ac_cv_build" >&5
   echo "${ECHO_T}$ac_cv_build" >&6
   build=$ac_cv_build
   build_cpu=`echo $ac_cv_build | sed 's/^\([^-]*\)-\([^-]*\)-\(.*\)$/\1/'`
   build_vendor=`echo $ac_cv_build | sed 's/^\([^-]*\)-\([^-]*\)-\(.*\)$/\2/'`
   build_os=`echo $ac_cv_build | sed 's/^\([^-]*\)-\([^-]*\)-\(.*\)$/\3/'`
   
   
   echo "$as_me:$LINENO: checking host system type" >&5
   echo $ECHO_N "checking host system type... $ECHO_C" >&6
   if test "${ac_cv_host+set}" = set; then
     echo $ECHO_N "(cached) $ECHO_C" >&6
   else
     ac_cv_host_alias=$host_alias
   test -z "$ac_cv_host_alias" &&
     ac_cv_host_alias=$ac_cv_build_alias
   ac_cv_host=`$ac_config_sub $ac_cv_host_alias` ||
     { { echo "$as_me:$LINENO: error: $ac_config_sub $ac_cv_host_alias failed" >&5
   echo "$as_me: error: $ac_config_sub $ac_cv_host_alias failed" >&2;}
      { (exit 1); exit 1; }; }
   
   fi
   echo "$as_me:$LINENO: result: $ac_cv_host" >&5
   echo "${ECHO_T}$ac_cv_host" >&6
   host=$ac_cv_host
   host_cpu=`echo $ac_cv_host | sed 's/^\([^-]*\)-\([^-]*\)-\(.*\)$/\1/'`
   host_vendor=`echo $ac_cv_host | sed 's/^\([^-]*\)-\([^-]*\)-\(.*\)$/\2/'`
   host_os=`echo $ac_cv_host | sed 's/^\([^-]*\)-\([^-]*\)-\(.*\)$/\3/'`
   
   
 # Find the correct PATH separator.  Usually this is `:', but  # Find the correct PATH separator.  Usually this is `:', but
 # DJGPP uses `;' like DOS.  # DJGPP uses `;' like DOS.
 if test "X${PATH_SEPARATOR+set}" != Xset; then  if test "X${PATH_SEPARATOR+set}" != Xset; then
Line 4234  else Line 4235  else
 echo "${ECHO_T}ok" >&6  echo "${ECHO_T}ok" >&6
 fi  fi
   
   ac_ext=c
 ac_ext=cc  ac_cpp='$CPP $CPPFLAGS'
 ac_cpp='$CXXCPP $CPPFLAGS'  ac_compile='$CC -c $CFLAGS $CPPFLAGS conftest.$ac_ext >&5'
 ac_compile='$CXX -c $CXXFLAGS $CPPFLAGS conftest.$ac_ext >&5'  ac_link='$CC -o conftest$ac_exeext $CFLAGS $CPPFLAGS $LDFLAGS conftest.$ac_ext $LIBS >&5'
 ac_link='$CXX -o conftest$ac_exeext $CXXFLAGS $CPPFLAGS $LDFLAGS conftest.$ac_ext $LIBS >&5'  ac_compiler_gnu=$ac_cv_c_compiler_gnu
 ac_compiler_gnu=$ac_cv_cxx_compiler_gnu  echo "$as_me:$LINENO: checking how to run the C preprocessor" >&5
 echo "$as_me:$LINENO: checking how to run the C++ preprocessor" >&5  echo $ECHO_N "checking how to run the C preprocessor... $ECHO_C" >&6
 echo $ECHO_N "checking how to run the C++ preprocessor... $ECHO_C" >&6  # On Suns, sometimes $CPP names a directory.
 if test -z "$CXXCPP"; then  if test -n "$CPP" && test -d "$CPP"; then
   if test "${ac_cv_prog_CXXCPP+set}" = set; then    CPP=
   fi
   if test -z "$CPP"; then
     if test "${ac_cv_prog_CPP+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6    echo $ECHO_N "(cached) $ECHO_C" >&6
 else  else
       # Double quotes because CXXCPP needs to be expanded        # Double quotes because CPP needs to be expanded
     for CXXCPP in "$CXX -E" "/lib/cpp"      for CPP in "$CC -E" "$CC -E -traditional-cpp" "/lib/cpp"
     do      do
       ac_preproc_ok=false        ac_preproc_ok=false
 for ac_cxx_preproc_warn_flag in '' yes  for ac_c_preproc_warn_flag in '' yes
 do  do
   # Use a header file that comes with gcc, so configuring glibc    # Use a header file that comes with gcc, so configuring glibc
   # with a fresh cross-compiler works.    # with a fresh cross-compiler works.
Line 4281  if { (eval echo "$as_me:$LINENO: \"$ac_c Line 4285  if { (eval echo "$as_me:$LINENO: \"$ac_c
   echo "$as_me:$LINENO: \$? = $ac_status" >&5    echo "$as_me:$LINENO: \$? = $ac_status" >&5
   (exit $ac_status); } >/dev/null; then    (exit $ac_status); } >/dev/null; then
   if test -s conftest.err; then    if test -s conftest.err; then
     ac_cpp_err=$ac_cxx_preproc_warn_flag      ac_cpp_err=$ac_c_preproc_warn_flag
   else    else
     ac_cpp_err=      ac_cpp_err=
   fi    fi
Line 4319  if { (eval echo "$as_me:$LINENO: \"$ac_c Line 4323  if { (eval echo "$as_me:$LINENO: \"$ac_c
   echo "$as_me:$LINENO: \$? = $ac_status" >&5    echo "$as_me:$LINENO: \$? = $ac_status" >&5
   (exit $ac_status); } >/dev/null; then    (exit $ac_status); } >/dev/null; then
   if test -s conftest.err; then    if test -s conftest.err; then
     ac_cpp_err=$ac_cxx_preproc_warn_flag      ac_cpp_err=$ac_c_preproc_warn_flag
   else    else
     ac_cpp_err=      ac_cpp_err=
   fi    fi
Line 4347  if $ac_preproc_ok; then Line 4351  if $ac_preproc_ok; then
 fi  fi
   
     done      done
     ac_cv_prog_CXXCPP=$CXXCPP      ac_cv_prog_CPP=$CPP
   
 fi  fi
   CXXCPP=$ac_cv_prog_CXXCPP    CPP=$ac_cv_prog_CPP
 else  else
   ac_cv_prog_CXXCPP=$CXXCPP    ac_cv_prog_CPP=$CPP
 fi  fi
 echo "$as_me:$LINENO: result: $CXXCPP" >&5  echo "$as_me:$LINENO: result: $CPP" >&5
 echo "${ECHO_T}$CXXCPP" >&6  echo "${ECHO_T}$CPP" >&6
 ac_preproc_ok=false  ac_preproc_ok=false
 for ac_cxx_preproc_warn_flag in '' yes  for ac_c_preproc_warn_flag in '' yes
 do  do
   # Use a header file that comes with gcc, so configuring glibc    # Use a header file that comes with gcc, so configuring glibc
   # with a fresh cross-compiler works.    # with a fresh cross-compiler works.
Line 4388  if { (eval echo "$as_me:$LINENO: \"$ac_c Line 4392  if { (eval echo "$as_me:$LINENO: \"$ac_c
   echo "$as_me:$LINENO: \$? = $ac_status" >&5    echo "$as_me:$LINENO: \$? = $ac_status" >&5
   (exit $ac_status); } >/dev/null; then    (exit $ac_status); } >/dev/null; then
   if test -s conftest.err; then    if test -s conftest.err; then
     ac_cpp_err=$ac_cxx_preproc_warn_flag      ac_cpp_err=$ac_c_preproc_warn_flag
   else    else
     ac_cpp_err=      ac_cpp_err=
   fi    fi
Line 4426  if { (eval echo "$as_me:$LINENO: \"$ac_c Line 4430  if { (eval echo "$as_me:$LINENO: \"$ac_c
   echo "$as_me:$LINENO: \$? = $ac_status" >&5    echo "$as_me:$LINENO: \$? = $ac_status" >&5
   (exit $ac_status); } >/dev/null; then    (exit $ac_status); } >/dev/null; then
   if test -s conftest.err; then    if test -s conftest.err; then
     ac_cpp_err=$ac_cxx_preproc_warn_flag      ac_cpp_err=$ac_c_preproc_warn_flag
   else    else
     ac_cpp_err=      ac_cpp_err=
   fi    fi
Line 4452  rm -f conftest.err conftest.$ac_ext Line 4456  rm -f conftest.err conftest.$ac_ext
 if $ac_preproc_ok; then  if $ac_preproc_ok; then
   :    :
 else  else
   { { echo "$as_me:$LINENO: error: C++ preprocessor \"$CXXCPP\" fails sanity check    { { echo "$as_me:$LINENO: error: C preprocessor \"$CPP\" fails sanity check
 See \`config.log' for more details." >&5  See \`config.log' for more details." >&5
 echo "$as_me: error: C++ preprocessor \"$CXXCPP\" fails sanity check  echo "$as_me: error: C preprocessor \"$CPP\" fails sanity check
 See \`config.log' for more details." >&2;}  See \`config.log' for more details." >&2;}
    { (exit 1); exit 1; }; }     { (exit 1); exit 1; }; }
 fi  fi
   
 ac_ext=cc  ac_ext=c
 ac_cpp='$CXXCPP $CPPFLAGS'  ac_cpp='$CPP $CPPFLAGS'
 ac_compile='$CXX -c $CXXFLAGS $CPPFLAGS conftest.$ac_ext >&5'  ac_compile='$CC -c $CFLAGS $CPPFLAGS conftest.$ac_ext >&5'
 ac_link='$CXX -o conftest$ac_exeext $CXXFLAGS $CPPFLAGS $LDFLAGS conftest.$ac_ext $LIBS >&5'  ac_link='$CC -o conftest$ac_exeext $CFLAGS $CPPFLAGS $LDFLAGS conftest.$ac_ext $LIBS >&5'
 ac_compiler_gnu=$ac_cv_cxx_compiler_gnu  ac_compiler_gnu=$ac_cv_c_compiler_gnu
   
   
 echo "$as_me:$LINENO: checking for egrep" >&5  echo "$as_me:$LINENO: checking for egrep" >&5
Line 4774  if { (eval echo "$as_me:$LINENO: \"$ac_c Line 4778  if { (eval echo "$as_me:$LINENO: \"$ac_c
   echo "$as_me:$LINENO: \$? = $ac_status" >&5    echo "$as_me:$LINENO: \$? = $ac_status" >&5
   (exit $ac_status); } >/dev/null; then    (exit $ac_status); } >/dev/null; then
   if test -s conftest.err; then    if test -s conftest.err; then
     ac_cpp_err=$ac_cxx_preproc_warn_flag      ac_cpp_err=$ac_c_preproc_warn_flag
   else    else
     ac_cpp_err=      ac_cpp_err=
   fi    fi
Line 5166  test "x$enable_libtool_lock" != xno && e Line 5170  test "x$enable_libtool_lock" != xno && e
 case $host in  case $host in
 *-*-irix6*)  *-*-irix6*)
   # Find out which ABI we are using.    # Find out which ABI we are using.
   echo '#line 5169 "configure"' > conftest.$ac_ext    echo '#line 5173 "configure"' > conftest.$ac_ext
   if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5    if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5    (eval $ac_compile) 2>&5
   ac_status=$?    ac_status=$?
Line 5240  sed 's/^/| /' conftest.$ac_ext >&5 Line 5244  sed 's/^/| /' conftest.$ac_ext >&5
 lt_cv_cc_needs_belf=no  lt_cv_cc_needs_belf=no
 fi  fi
 rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext  rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
      ac_ext=cc       ac_ext=c
 ac_cpp='$CXXCPP $CPPFLAGS'  ac_cpp='$CPP $CPPFLAGS'
 ac_compile='$CXX -c $CXXFLAGS $CPPFLAGS conftest.$ac_ext >&5'  ac_compile='$CC -c $CFLAGS $CPPFLAGS conftest.$ac_ext >&5'
 ac_link='$CXX -o conftest$ac_exeext $CXXFLAGS $CPPFLAGS $LDFLAGS conftest.$ac_ext $LIBS >&5'  ac_link='$CC -o conftest$ac_exeext $CFLAGS $CPPFLAGS $LDFLAGS conftest.$ac_ext $LIBS >&5'
 ac_compiler_gnu=$ac_cv_cxx_compiler_gnu  ac_compiler_gnu=$ac_cv_c_compiler_gnu
   
 fi  fi
 echo "$as_me:$LINENO: result: $lt_cv_cc_needs_belf" >&5  echo "$as_me:$LINENO: result: $lt_cv_cc_needs_belf" >&5
Line 5695  chmod -w . Line 5699  chmod -w .
 save_CFLAGS="$CFLAGS"  save_CFLAGS="$CFLAGS"
 CFLAGS="$CFLAGS -o out/conftest2.$ac_objext"  CFLAGS="$CFLAGS -o out/conftest2.$ac_objext"
 compiler_c_o=no  compiler_c_o=no
 if { (eval echo configure:5698: \"$ac_compile\") 1>&5; (eval $ac_compile) 2>out/conftest.err; } && test -s out/conftest2.$ac_objext; then  if { (eval echo configure:5702: \"$ac_compile\") 1>&5; (eval $ac_compile) 2>out/conftest.err; } && test -s out/conftest2.$ac_objext; then
   # The compiler can only warn and ignore the option if not recognized    # The compiler can only warn and ignore the option if not recognized
   # So say no if there are warnings    # So say no if there are warnings
   if test -s out/conftest.err; then    if test -s out/conftest.err; then
Line 7527  else Line 7531  else
     lt_dlunknown=0; lt_dlno_uscore=1; lt_dlneed_uscore=2      lt_dlunknown=0; lt_dlno_uscore=1; lt_dlneed_uscore=2
   lt_status=$lt_dlunknown    lt_status=$lt_dlunknown
   cat > conftest.$ac_ext <<EOF    cat > conftest.$ac_ext <<EOF
 #line 7530 "configure"  #line 7534 "configure"
 #include "confdefs.h"  #include "confdefs.h"
   
 #if HAVE_DLFCN_H  #if HAVE_DLFCN_H
Line 7625  else Line 7629  else
     lt_dlunknown=0; lt_dlno_uscore=1; lt_dlneed_uscore=2      lt_dlunknown=0; lt_dlno_uscore=1; lt_dlneed_uscore=2
   lt_status=$lt_dlunknown    lt_status=$lt_dlunknown
   cat > conftest.$ac_ext <<EOF    cat > conftest.$ac_ext <<EOF
 #line 7628 "configure"  #line 7632 "configure"
 #include "confdefs.h"  #include "confdefs.h"
   
 #if HAVE_DLFCN_H  #if HAVE_DLFCN_H
Line 8440  if { (eval echo "$as_me:$LINENO: \"$ac_c Line 8444  if { (eval echo "$as_me:$LINENO: \"$ac_c
   echo "$as_me:$LINENO: \$? = $ac_status" >&5    echo "$as_me:$LINENO: \$? = $ac_status" >&5
   (exit $ac_status); } >/dev/null; then    (exit $ac_status); } >/dev/null; then
   if test -s conftest.err; then    if test -s conftest.err; then
     ac_cpp_err=$ac_cxx_preproc_warn_flag      ac_cpp_err=$ac_c_preproc_warn_flag
   else    else
     ac_cpp_err=      ac_cpp_err=
   fi    fi
Line 9384  s,@AMDEPBACKSLASH@,$AMDEPBACKSLASH,;t t Line 9388  s,@AMDEPBACKSLASH@,$AMDEPBACKSLASH,;t t
 s,@CXXDEPMODE@,$CXXDEPMODE,;t t  s,@CXXDEPMODE@,$CXXDEPMODE,;t t
 s,@am__fastdepCXX_TRUE@,$am__fastdepCXX_TRUE,;t t  s,@am__fastdepCXX_TRUE@,$am__fastdepCXX_TRUE,;t t
 s,@am__fastdepCXX_FALSE@,$am__fastdepCXX_FALSE,;t t  s,@am__fastdepCXX_FALSE@,$am__fastdepCXX_FALSE,;t t
   s,@CC@,$CC,;t t
   s,@CFLAGS@,$CFLAGS,;t t
   s,@ac_ct_CC@,$ac_ct_CC,;t t
   s,@CCDEPMODE@,$CCDEPMODE,;t t
   s,@am__fastdepCC_TRUE@,$am__fastdepCC_TRUE,;t t
   s,@am__fastdepCC_FALSE@,$am__fastdepCC_FALSE,;t t
 s,@INCLTDL@,$INCLTDL,;t t  s,@INCLTDL@,$INCLTDL,;t t
 s,@LIBLTDL@,$LIBLTDL,;t t  s,@LIBLTDL@,$LIBLTDL,;t t
 s,@LIBADD_DL@,$LIBADD_DL,;t t  s,@LIBADD_DL@,$LIBADD_DL,;t t
Line 9395  s,@host@,$host,;t t Line 9405  s,@host@,$host,;t t
 s,@host_cpu@,$host_cpu,;t t  s,@host_cpu@,$host_cpu,;t t
 s,@host_vendor@,$host_vendor,;t t  s,@host_vendor@,$host_vendor,;t t
 s,@host_os@,$host_os,;t t  s,@host_os@,$host_os,;t t
 s,@CC@,$CC,;t t  
 s,@CFLAGS@,$CFLAGS,;t t  
 s,@ac_ct_CC@,$ac_ct_CC,;t t  
 s,@CCDEPMODE@,$CCDEPMODE,;t t  
 s,@am__fastdepCC_TRUE@,$am__fastdepCC_TRUE,;t t  
 s,@am__fastdepCC_FALSE@,$am__fastdepCC_FALSE,;t t  
 s,@LN_S@,$LN_S,;t t  s,@LN_S@,$LN_S,;t t
 s,@ECHO@,$ECHO,;t t  s,@ECHO@,$ECHO,;t t
 s,@RANLIB@,$RANLIB,;t t  s,@RANLIB@,$RANLIB,;t t
 s,@ac_ct_RANLIB@,$ac_ct_RANLIB,;t t  s,@ac_ct_RANLIB@,$ac_ct_RANLIB,;t t
 s,@CXXCPP@,$CXXCPP,;t t  s,@CPP@,$CPP,;t t
 s,@EGREP@,$EGREP,;t t  s,@EGREP@,$EGREP,;t t
 s,@LIBTOOL@,$LIBTOOL,;t t  s,@LIBTOOL@,$LIBTOOL,;t t
 s,@subdirs@,$subdirs,;t t  s,@subdirs@,$subdirs,;t t

Removed from v.1.11.8.1  
changed lines
  Added in v.1.15


E-mail: